# Uses of Enum
org.jboss.logmanager.handlers.ConsoleHandler.Target

Packages that use ConsoleHandler.Target
Package
Description
org.jboss.logmanager.handlers

## Uses of ConsoleHandler.Target in org.jboss.logmanager.handlers

Methods in org.jboss.logmanager.handlers that return ConsoleHandler.Target
Modifier and Type
Method
Description
`static ConsoleHandler.Target`
ConsoleHandler.Target.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ConsoleHandler.Target[]`
ConsoleHandler.Target.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.jboss.logmanager.handlers with parameters of type ConsoleHandler.Target
Modifier and Type
Method
Description
`void`
ConsoleHandler.`setTarget(ConsoleHandler.Target target)`
Set the target for this console handler.
Constructors in org.jboss.logmanager.handlers with parameters of type ConsoleHandler.Target
Modifier
Constructor
Description
``
`ConsoleHandler(ConsoleHandler.Target target)`
Construct a new instance.
``
`ConsoleHandler(ConsoleHandler.Target target, Formatter formatter)`
Construct a new instance.